[suite] Bug 798278 - Implement multiple plugin doorhanger UI (Port Bug 797677 and Bug 754472), string changes only
authorBenoit Leseul
Sat, 29 Jun 2013 10:52:56 +0200
changeset 3602 b6fbc0b03492fa0ae19bb3200081c1dc7f7d3990
parent 3601 5dcee7fa05ae9f4763708e8dee8a5aedba1cf6a5
child 3603 7a38e42c6f3d2dddc547803c22720c22f0261266
push id3229
push userbenoit.leseul@gmail.com
push dateSat, 29 Jun 2013 08:54:13 +0000
bugs798278, 797677, 754472
[suite] Bug 798278 - Implement multiple plugin doorhanger UI (Port Bug 797677 and Bug 754472), string changes only
suite/chrome/common/notification.properties
--- a/suite/chrome/common/notification.properties
+++ b/suite/chrome/common/notification.properties
@@ -32,16 +32,24 @@ activatepluginsMessage.activate.label=Ac
 activatepluginsMessage.activate.accesskey=A
 activatepluginsMessage.dismiss.label=Ne pas les activer
 activatepluginsMessage.dismiss.accesskey=N
 activatepluginsMessage.remember=Se souvenir de ce choix pour ce site
 activatepluginsMessage.always.label=Toujours activer les plugins pour ce site
 activatepluginsMessage.always.accesskey=c
 activatepluginsMessage.never.label=Ne jamais activer les plugins pour ce site
 activatepluginsMessage.never.accesskey=N
+activateSinglePlugin=Activer
+PluginClickToActivate=Activer %S.
+PluginVulnerableUpdatable=Ce plugin est vulnérable et devrait être mis à jour.
+PluginVulnerableNoUpdate=Ce plugin a des vulnérabilités de sécurité.
+vulnerableUpdatablePluginWarning=Version obsolète !
+vulnerableNoUpdatePluginWarning=Plugin vulnérable !
+vulnerablePluginsMessage=Certains plugins ont été désactivés pour votre sécurité.
+pluginInfo.unknownPlugin=Inconnu
 
 popupWarning=%S a empêché ce site d'ouvrir une fenêtre popup.
 popupWarningMultiple=%S a empêché ce site d'ouvrir %S fenêtres popup.
 popupWarningButton=Préférences
 popupWarningButton.accesskey=P
 
 xpinstallHostNotAvailable=hôte inconnu
 xpinstallPromptWarning=%S a empêché ce site (%S) d'installer un logiciel sur votre ordinateur.